Frage von spastenspast, 52

Fehlermeldung bei Pokemon GO?

Hallo. Wenn ich mir bei egal welchen Internetseiten die Pokemon GO APK herunterlade und dann auf die gedownloadete Datei klicke um diese zu installieren steht da :"Fehler beim Parsen des Pakets". Und wenn ich Pokemon GO im PlayStore runterladen möchte steht da das diese Version nicht für mich verfügbar ist. (Ich habe ein Samsung Galaxy S3). Bitte bei dem fehler mit dem Parsen helfen und bitte einen link schicken auf welcher imternetseite ohr Pokemon GO runtergeladen habt

Antwort
von PixelKatze, 25

Pokemon Go kann man nur für Android Version 4.4 oder höhher insterlieren.Ich habe leider auch ein Samsung Galaxy S3 :/

Antwort
von Shaydoo, 25

Du brauchts min. Android 4.4. Soweit ich weis sollte das S3 nicht Android 4.4 haben und deshalb bekommst du die Fehlermeldung

Kommentar von spastenspast ,

also kann ich das nicht spielen?

Kommentar von Shaydoo ,

So ist es. Du könntest aber dein Handy rooten, und dir dann eine CustomRom mit Android 4.4 (oder höher) holen, ist zwar kompliziert aber es gibt Tutorials

Antwort
von Arethia, 36

Auf dem samsung galaxy geht pokemon go nicht, Androidversion ist zu alt, updates gibts nicht mehr. LG

Kommentar von spastenspast ,

also kann ich das gar net auf meinen S3 spielen?

Kommentar von Arethia ,

Nope

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten